.about_eme .descr{
   padding: 19px 29px 16px;
}
.about_eme .descr p {
    font-size: 16px;
    margin: 0 0 24px;
}
.about_eme .mission {
    background: linear-gradient(45deg, #c1d9fb 20%, #d0e6fc 40%, #cdeafd 100%);
    border-radius: 13px;
    padding: 23px 100px;
    z-index: 5;
    box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.05);
}

.about_eme .mission h2 {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 24px;
}



.mission p {
    font-size: 16px;
    margin: 0 0 22px;
	
}
.ae_cont {
    margin: 0 -53px;
    padding: 0 53px;
}
.ae_cont.m_grey{
	background: linear-gradient(180deg, transparent 70%, #f5f9fa 70%, #f5f9fa 100%);
	padding-bottom: 5px;
}
.ae_cont.grey.bgr{
	    padding: 0 0 40px;
}
.grey {
    z-index: 1;
    background: #f5f9fa;
}
.slogan {
    font-size: 20px;
    text-align: center;
    padding: 47px 20px 0px;
}
.slogan-h {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo {
    display: flex;
    margin: 34px 0 0;
}
.slogan-h .logo i{
    border-top:1px solid #17a1d6;
    width: 65%;
}
.slogan-h .logo i:before {
    content:'';
    width: 10px;
    height: 10px;
    border: 1px solid #17a1d6;
    border-radius: 50%;
    display:block;
    margin:-5px 0 0 0;
    background: #f5f9fa;
}


.banner .circles {
   
}
.banner .prod {
   background:url('/upload/img/about/bgp.png') center center no-repeat;
       background-size: contain;
   width:100%;
      height: 575px;
	  background-position: 22%;
}

.circle1 .txt .num {
    font-size: 60px;
    font-weight: 600;
    border-radius: 50%;
    background-color: white;
    text-align: center;
    box-shadow: 0px 25px 49px 0px rgba(111, 128, 136, 0.21);
    width: 138px;
    height: 138px;
    padding: 55px 0;
    margin: 0 16px 0 0;
}

.txt {
    display: flex;
    align-items: center;
}

.txt .descr {
    padding: 0px 0 10px;
    font-size: 30px;
    line-height: 30px;
}

.circle  i{
    border-top: 1px solid #a6d4e8;
    width: 78%;
    margin: -29px 0 0 22%;
}
.circle  i:before {
    content:'';
    width: 10px;
    height: 10px;
    border: 1px solid #a6d4e8;
    border-radius: 50%;
    display:block;
    margin:-5px 0 0 0;
    background: #ffffff;
}

.circle {
    display: flex;
    flex-direction: column;
    width: fit-content;
    width: -moz-fit-content;
    margin: 61px 0 0 4.5%;
    position: absolute;
}
.circle.circle2 {
    margin: 10% 0 0 4.5%;
}

.prod_full {
	background:url('/upload/img/about/full.png') center center no-repeat;
	background-size:contain;
	padding: 0px 0 40px 0;
	height: 595px;
	max-width:100%;
}
/*-->*/
.confirm_txt_block {
    border: 1px solid #e3ecf5;
    border-radius: 25px;
    margin: 0 0 32px 0;
    font-size: 16px;
}

.confirm_txt_block b {
    font-weight: bold;
}

.confirm_txt_block {}

.confirm_txt_block_i {
    display: flex;
  align-items: flex-end;
    justify-content: space-between;
}

.confirm_txt_block_i .lefttxt {
    width: 50%;
    padding: 29px 29px 0;
}

.confirm_txt_block_i .lefttxt .descr {
    padding: 5px 0;
}

.confirm_txt_block_i .lefttxt .title {
    padding: 0 0 8px 0;
}
.confirm_txt_block_i .people {
    display: flex;
}
.confirm_txt_block_i .people:before {
    background: url(/upload/img/about/tech1.png) bottom right no-repeat;
    width: 249px;
    height: 239px;
    border-radius: 25px;
	display:block;
	content:'';
}
.confirm_txt_block_i .people:after {
    background: url(/upload/img/about/tech.png) top right no-repeat;
    width: 345px;
    height: 239px;
    border-radius: 25px;
	display:block;
	content:'';
}
.actions_bl0ck {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
	
}

.actions_cfrm {
    flex-grow: 1;
    flex-basis: 33%;
}
.actions_cfrm > div{
    padding: 0px 33px;
	font-size:16px;
}
.actions_bl0ck .txth.greyline {
    border-left: 1px solid #e3ecf5;
    border-right: 1px solid #e3ecf5;
}
.actions_bl0ck .butn_h a button {
    display: inline-block;
    width: initial;
    padding: 5px 24px;
    border-radius: 25px!important;
	outline:none!important;
}
.actions_bl0ck .butn_h a {
    margin: 0 0 25px 0;
    display: inline-block;
}
.title_block {
    font-size: 25px;
    color: #27303e;
    text-align: center;
    padding: 25px 10px 27px;
}
.title_block.long {
   padding: 53px 10px 25px;
}
.actions_bl0ck .cabinet i{
	padding:0 14px 0 0;
}
.actions_bl0ck .cabinet.white button{
	background: white;
}
.preim_bl0cks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.preim_bl0ck {
    display: flex;
    flex-basis: 49%;
    border: 1px solid #e3ecf5;
    border-radius: 25px;
    margin: 0 0 32px 0;
    font-size: 16px;
	    max-width: 49%;
    overflow: hidden;
}
.preim_bl0ck .txt{
      padding: 29px 29px 0;
}
/*
.preim_bl0ck img {
    border-radius: 0 25px 25px 0;
  
}
.preim_bl0ck.pb1 img {
   border-radius: 0 25px 25px 0;
   width: 350px;
   height:238px;
   
}
.preim_bl0ck.pb2 img {
   border-radius: 0 25px 25px 0;
   width: 327px;
   height:214px;
   
}
.preim_bl0ck.pb3 img {
   border-radius: 0 25px 25px 0;
   width: 281px;
   height:235px;
   
}
.preim_bl0ck.pb4 img {
   border-radius: 0 25px 25px 0;
   width: 297px;
   height:230px;
   
}

.preim_bl0ck.pb1 .txt {
  
   width: calc( 100% - 350px );
   
}
.preim_bl0ck.pb2 .txt {
  
   width:  calc( 100% - 327px);
  
   
}
.preim_bl0ck.pb3 .txt {
  
   width:  calc( 100% - 281px);
  
   
}
.preim_bl0ck.pb4 .txt {
   width:  calc( 100% - 297px);
  
   
}*/
.preim_bl0ck.pb1 .txt {
    background: url('/upload/img/about/2-1.png') right bottom;
    background-repeat: no-repeat;
    height: 239px;
    padding-right: 253px;
    border-radius: 33px;
}
.preim_bl0ck.pb2 .txt {
    background: url('/upload/img/about/2-2.png') right center;
    background-repeat: no-repeat;
    height: 239px;
    padding-right: 327px;
    border-radius: 33px;
   
}
.preim_bl0ck.pb3 .txt {
   background: url('/upload/img/about/2-3.png') right bottom;
    background-repeat: no-repeat;
    height: 239px;
    padding-right: 314px;
    border-radius: 33px;
   
}
.preim_bl0ck.pb4 .txt {
    background: url('/upload/img/about/2-4.png') right bottom;
    background-repeat: no-repeat;
    height: 239px;
    padding-right: 320px;
    border-radius: 33px;
}
.preim_bl0ck.pb1 .img, .preim_bl0ck.pb4 .img {
	display: flex;
    align-items: flex-end;
}


/*<--*/
.banner_gr .bg1 {
    color: #27303e;
    font-size: 60px;
    font-weight: 600;
    line-height: 1;
}

.ae_cont.grey .banner_gr {
    padding: 45px 0 51px;
    text-align: center;
    color: #27303e;
    font-size: 30px;
}

.banner_gr .bg1 .blue {
    color: #075982;
    padding: 0 7px;
}
.circle{
    display: block;
    position: absolute;
    width: 109px;
    height: 109px;
    border-radius: 50%;
    background-color: white;
    text-align: center;
    box-shadow: 0px 25px 49px 0px rgba(111, 128, 136, 0.21);
    margin: -3px 0 0 0;
}
.circle.c1 {
	background: white url(/upload/img/about/3-1-compressor.jpg) center center no-repeat;
}
.circle.c2 {
	background: white url(/upload/img/about/3-2-compressor.jpg) center center no-repeat;
}
.circle.c3 {
	background: white url(/upload/img/about/3-3-compressor.jpg) center center no-repeat;
}
.circle.c4 {
	background: white url(/upload/img/about/3-4-compressor.jpg) center center no-repeat;
}
.circle.c5 {
	background: white url(/upload/img/about/3-5-compressor.jpg) center center no-repeat;
}
.circle.c6 {
	background: white url(/upload/img/about/3-6-compressor.jpg) center center no-repeat;
}
.sections-u {
    display: flex;
    align-items: center;
    justify-content: space-between;
	flex-wrap: wrap;
}

.sections-u .sect {
    flex-basis: 32%;
    padding: 63px 40px 136px ;
}

.sect .line .txt {
    background: linear-gradient(42deg, #e5f0ff 0%, #f5f9fa 100%);
 margin: 0 0 0 55px;
    height: 106px;
    padding: 0 0 0 69px;
    position: absolute;
       width: calc(25% - 79px);
    border-radius: 5px;
    font-size: 16px;
	max-width: calc(25% - 95px);
}

.sect .r1 {
    border-radius: 50%;
    width: 160px;
    height: 160px;
    position: absolute;
    border: 1px solid #cde0e5;
    margin: -26px 0px 0 -26px;
}
.sect .r2 {
    border-radius: 50%;
    width: 136px;
    height: 136px;
    position: absolute;
    border: 1px solid #cde0e5;
    margin: 10px 0px 0 11px;
}
.sections-u .sect a {
    color: #27303e;
    transition:.3s;
}
.sections-u .sect a:hover {
    color: rgba(31,128,170, 1);
}
.sections-u .sect a:hover .circle{
    box-shadow: 0px 25px 49px 0px rgba(48, 147, 193, 0.21);
    transition: .3s;
}

.confirm_txt_block_i.rounded {
    background-image: radial-gradient(circle at 97% 62px, #edf4fc 0%, #edf4fc 22%, #edf4fc 22%, #ffffff 22.1%,#fff 24%, #edf4fc 24.1%, #ffffff 24.1%, #ffffff 26%, #edf4fc 26.1%,#fff 26.2%,#fff 100%);
    align-items: normal;
    border-radius: 25px!important;
}
.confirm_txt_block_i .people2 {
	display: flex;
    align-items: flex-end;
}
.confirm_txt_block_i .people2:before {
    background: url(/upload/img/about/p2-compressor.png) bottom right no-repeat; 
    width: 333px;
    height: 239px;
    border-radius: 25px;
    display:block;
    content:'';
}

.confirm_txt_block_i .people2 i {
	background: url(/local/templates/eme/img/logo.png) 0 0 no-repeat;
}
.confirm_txt_block_i.rounded .lefttxt {
   width: calc(100% - 496px);
}  
 .rem i{
    background: url('/upload/img/about/logo159-min.png') 0 center no-repeat;
    width: 168px;
    height: 95px;
    display:block;
    margin:30px 0 20px;
}

.love.fa {
    font-size: 60px;
    color: #0c97d1;
    position: absolute;
    margin: -28px 0px 0 48px;
	animation: smockyFlip 10s infinite;
    animation-delay: 3s;
}

.rem {
    margin: 0 0 0 -31px;
} 
.btns_only .actions_cfrm > div {
        padding: 0 10px 0 0;
} 
@keyframes heartBeat {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  14% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }

  28% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  42% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }

  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.actions_bl0ck.btns_only{
	flex-wrap:wrap;
}
.title_block.l2{
	    margin: 28px 0 25px;
}